Subject: unsubscribe

From: "Thomas A. McDonald" <[email-masked]>
Date: Mon, 24 Mar 1997 22:27:25

,-*~`^`~*-,._.,-*~`^`~*-,._.,-*~`^`~*-,._.,-*~`^`~*-,._.,-*~`^`~*-,._.,
When I think of dying. Lay me down in a field of flame and heather, and
render up my body into the burning heart of God in the belley of a
black-winged bird.

					--Rain King, Counting Crows '93

Based on an old supersticious belief that a crow would carry the souls of
the dead to their final resting place.

"Sometimes something so bad happens that that soul just can't rest. Then
sometimes, just sometimes, the crow can bring that soul back..."

					--The Crow
,-*~`^`~*-,._.,-*~`^`~*-,._.,-*~`^`~*-,._.,-*~`^`~*-,._.,-*~`^`~*-,._.,